<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link
            rel="stylesheet"
            href="https://use.fontawesome.com/releases/v5.6.3/css/all.css"
            integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/"
            crossorigin="anonymous"
    />
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/normal.css">
</head>
<body>
<header class="header-logo container">
    <h1 class="logo-black">Ra<span class="logo-blue">mda.js</span></h1>
</header>
<div class="navbar container">
    <ul class="navbar-list">
        <li class="navbar-item">Functional Programming</li>
        <li class="navbar-item">Ramda</li>
        <li class="navbar-item">Fantasy Land Spec</li>
        <li class="navbar-item">Node.js for all</li>
    </ul>
</div>
<div class="main-section container">
    <div class="left-bar">
        <ul class="left-bar-list">
            <li class="left-bar-item">Ramda</li>
            <li class="left-bar-item">Why Ramda?</li>
            <li class="left-bar-item">What's Different?</li>
            <li class="left-bar-item">Introductions</li>
            <li class="left-bar-item">Philosophy</li>
        </ul>
    </div>
    <div class="article">
        <div class="article-logo">
            <img src="images/article-logo.png" class="article-logo-img">
        </div>
        <div class="article-paragraph">
            <p class="article-paragraph-text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
                текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с
                XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра
                и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду
                МакКлинтоку.</p>
            <p class="article-paragraph-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
                ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
    </div>
</div>
<footer class="footer container">
    <ul class="footer-menu">
        <li class="footer-menu-item">Ramda</li>
        <li class="footer-menu-item">Why Ramda?</li>
        <li class="footer-menu-item">What's Different?</li>
        <li class="footer-menu-item">Introductions</li>
        <li class="footer-menu-item">Philosophy</li>
    </ul>
    <div class="copyright-logo"><p class="copyright-text">Copyright © 2018</p></div>
</footer>

</body>
</html>